<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ask me</title>
    <link rel="stylesheet" href="style.css">
</head>
<header>
<h1>Heading Here</h1>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="file:///C:/xampp/htdocs/first_project/form.html">Form</a></li>
        </ul>
    </nav>
</header>
<body>

</body>
</html>